HTNL,BODY{
	width:100%;
	height:100%
}
.mark{
	    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #afafaf;
    z-index: 11111;
	    opacity: 0.5;
		display:none;
}
#code{
	    width: 250px;
    height: 250px;
    padding: 10px;
    background: white;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -130px;
    margin-left: -130px;
 z-index: 111111;display:none;
}
.main{
	width: 1160px;
	margin: 0 auto;
	background:white;
	padding: 20px;    min-height: 700px;position: relative;
}

.main .path{
	line-height: 44px;
	height: 44px;
	border-bottom: 1px solid gainsboro;
	color: #653333;
	position:relative
}
.main .path p{
	position: absolute;
    width: 900px;
    height: 30px;
    top: 5px;
    left: 134px;
}
.main .path a{
	color: #653333;
}
.body1{
	  
}
.main .path  i{
	    color: #563815;
    margin-right: 10px;
    font-size: 20px;
    font-weight: bold;
}
.main .title{
	margin: 0px 23px 10px;
	border-bottom:1px dashed gainsboro;
	padding-bottom: 10px;    margin-top: 40px;

}
.main .title h6{
	text-align: center;
	line-height: 38px;
	font-size: 24px;
	color: #343434;
	font-family: "微软雅黑";
}
.main .title  p{
	text-align: center;
	font-size: 12px;
	color: #B18162;
	font-family: "微软雅黑";
	line-height: 30px;
}
.main .section{
	margin: 10px 40px;    padding-bottom: 121px;
}
.main .fanye{
    margin: 10px 40px;
    position: absolute;
    bottom: 27px;
}
.main .fanye p{
	height: 38px;
	line-height: 30px;
	font-size: 18px;
	font-family: "微软雅黑";    cursor: pointer;
}
.main .fanye a:hover{
	color:#653333;
}
.dy_icon{
	height: 47px;
    position: absolute;
    bottom: 0;
    width: 100%;
    right: 10px;
}
.main .fanye p span{
	    display: inline-block;
    background: #c3c0c0;
    color: white;
    padding: 0 10px;
    margin-right: 10px;
}
.main .fanye p a{
	color: #2f2f2f;
}
.main .fanye p:hover span{
	background:#653333;
}
.main .fanye p:hover a{
	color:#653333
}
.fixed{
	    position: fixed;
    top: 430px;
    /* width: 50px; */
    /* background: #FF9800; */
    right: 52px;
    padding: 10px
}
.fixed li{
	    cursor: pointer;
  width: 30px;
    height: 30px;
    background: #FF9800;
    margin-bottom: 5px;
    padding: 4px;
}
.fixed li i{
	color: white;
    font-size: 28px;
    font-weight: bold;
}
.teacher_bar{
	    height: 10px;
    background: #FF9900;
    width: 1200px;
    margin: 0 auto;
}


.main  .row{
	margin-bottom:10px;
}
.main  .row .img{
	float:left; border: 10px solid #e6e6e6;    width: 370px;
    height: 115px;
    overflow: hidden;
}
.main  .row  img{
	cursor:pointer;
	   transition:0.4s ease;
	-webkit-transition:0.4s ease;
	-moz-transition:0.4s ease;
	-o-transition:0.4s ease;
	-ms-transition:0.4s ease;
    width: 370px;
}

.main  .row  img:hover{transform:  scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform:  scale(1.2);
	-moz-transform: scale(1.2);}
.main  .row .teacherInfo{
	float: left;
    margin-left: 17px;
    border: 10px solid #e6e6e6;
    min-height: 95px;
    width: 712px;
    padding: 10px;
}
.main  .row .teacherInfo h6{
	color: #585858;
    font-size: 17px;
    font-weight: bold;cursor: pointer;
    margin-bottom: 5px;
	font-family:"微软雅黑"
}
.main  .row .teacherInfo p{    text-indent: 2em;
	    color: #797979;
    line-height: 24px;font-family:"微软雅黑";cursor: pointer;
    font-size: 15px;
}
.main li img{
	    width: 361px;
    border: 7px solid #e6e6e6;
}